
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Le Prix des lecteurs Radio-Canada : une invitation à la lecture</title>
      </titleInfo>
      <name type="personal">
         <namePart>TOUSIGNANT, Guylaine</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Annonce-prix</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="researchNote" lang="fre">RES (dossier)</note>
      <subject authority="rvm" lang="fre">
         <topic>Prix des lecteurs Radio-Canada</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Bédard, Lise</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Un soir la vieille maison a parlé</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Fahmy, Jean Mohsen</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ibn Khaldoun. L&apos;honneur et la disgrâce</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Léon, Pierre</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Un Huron en Alsace</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Marchildon, Daniel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les géniteurs</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Matteau, Michèle</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Cognac et Porto</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ouellette, Denise</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Le golé</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Resch, Aurélie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les yeux de l&apos;exil</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Tatilon, Claude</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les Portugaises ensablées</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Tremblay, Gaston</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Le langage des chiens</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Vallée, Danièle</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Debout sur la tête d&apos;un chat</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Liaison</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="issue">
               <number>118</number>
            </detail>
            <extent unit="pages">
               <list>p. 34-37</list>
            </extent>
            <date>printemps 2003</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2008-06-24</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2010-04-20</recordChangeDate>
         <recordIdentifier source="CRCCF">0002226</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
